@charset "UTF-8";

/* common */
/* sectionSearchLimitPost */
/* sectionTags */
/* sectionSns */
/* sectionYoutube */
/* sectionRanking */
/* sectionMagazine */
/* sectionBnr */

/* common */
.sideArticlesList .data {
    font-size: 12px;
}

/* sectionSearchLimitPost */
.sectionSearchLimitPost .sideArticlesList li:nth-child(n + 2) {
    margin-top: 10px;
}
.sectionSearchLimitPost.sideArticlesList .modalNavItemInner {
    border: 1px solid rgba(142, 194, 33, 0.2);
    line-height: 1;
    padding: 13px 30px;
    box-sizing: border-box;
    background: url(../../../common/img/icon_arrow.svg) no-repeat center right 15px;
    background-size: 10px;
    display: block;
    transition: all 0.3s ease;
}
.sectionSearchLimitPost.sideArticlesList .modalNavItemInner:hover {
    opacity: 0.7;
    cursor: pointer;
}

/* modal */
.modal {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow-y: auto;
    transition: all 0.4s;
    z-index: 200;
}
.modal.is-show {
    opacity: 1;
    visibility: visible;
}
.modalBg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    cursor: pointer;
}
.modalCont {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modalContInner {
    min-width: 350px;
    position: relative;
    background-color: #ffffff;
    padding: 24px 20px 100px;
    box-sizing: border-box;
    max-height: 90%;
    overflow-y: auto;
}
.modalClose {
    position: absolute;
    top: 0;
    right: 0;
}
.modalClose:hover {
    cursor: pointer;
}
.modalContentItems {
    margin-top: 16px;
}
.modalContentItems li,
.modalContentItems li a {
    line-height: 1;
}
.modalContentItems li {
    border-bottom: #eaeaea 1px solid;
}
.modalContentItems li a {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    padding: 20px 0;
    box-sizing: border-box;
    background: #ffffff url(../../../common/img/icon_arrow.svg) no-repeat center right 0;
    background-size: 10px;
    display: block;
    transition: all 0.3s ease;
}
.modalContentItems li a:hover {
    text-decoration: none;
}

/* sectionTags */
.sectionTags .sideArticlesList {
    background-color: #f7f7f7;
    margin-top: -18px;
    padding: 33px 10px 25px 15px;
}
.sectionTags .sideArticlesList ul {
    margin-bottom: 20px;
}
.sectionTags .sideArticlesList li {
    display: inline-block;
    margin-top: 5px;
    margin-right: 5px;
    background-color: #ffffff;
}
.sectionTags .sideArticlesList a {
    display: inline-block;
    padding: 9px 13px 9px 19px;
    font-size: 13px;
    line-height: 1;
    background: url(../../../common/img/icon_tag.svg) no-repeat center left 6px;
    background-size: 10px;
}

/* sectionSns */
.sectionSns .sideArticlesList {
    background-color: #f7f7f7;
    margin-top: -18px;
    padding: 47px 34px;
}
.sectionSns .sideArticlesList ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 233px;
    margin-left: auto;
    margin-right: auto;
}
.sectionSns .sideArticlesList ul li {
    margin-top: 0;
}
.sectionSns .sideArticlesList ul li:nth-of-type(1) img {
    width: 35px;
}
.sectionSns .sideArticlesList ul li:nth-of-type(2) img {
    width: 33px;
}
.sectionSns .sideArticlesList ul li:nth-of-type(3) img {
    width: 33px;
}
.sectionSns .sideArticlesList ul li:nth-of-type(4) img {
    width: 40px;
}

/* sectionYoutube */
.sectionYoutube .sideArticlesList {
    margin-top: 20px;
}
.sectionYoutube .sideArticlesList a {
    position: relative;
}
.sectionYoutube .sideArticlesList a::before {
    position: absolute;
    left: calc(50% - 30px);
    top: calc(50% - 30px);
    content: "";
    width: 60px;
    height: 60px;
    background: url(../../../common/img/btn_youtube_play.svg) no-repeat center;
}
.sectionYoutube .sideArticlesList .btnYoutube {
    width: 100%;
}

/* sectionRanking */
.sectionRanking .sideArticlesList .data {
    color: #8ec221;
    margin-bottom: 8px;
    margin-top: 2px;
}
.sectionRanking .sideArticlesList .tit {
    font-size: 15px;
    color: #000000;
    line-height: 1.5;
}
.sectionRanking .sideArticlesList ul {
    margin-bottom: 20px;
}
.sectionRanking .sideArticlesList .img {
    width: 98px;
    padding-top: 98px;
    position: relative;
}
.sectionRanking .sideArticlesList .img::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    line-height: 29px;
    display: block;
    text-align: center;
    background-color: #8ec221;
    color: #ffffff;
}
.sectionRanking .sideArticlesList li:nth-of-type(1) .img::before {
    content: "1";
}
.sectionRanking .sideArticlesList li:nth-of-type(2) .img::before {
    content: "2";
}
.sectionRanking .sideArticlesList li:nth-of-type(3) .img::before {
    content: "3";
}
.sectionRanking .sideArticlesList li:nth-of-type(4) .img::before {
    content: "4";
}
.sectionRanking .sideArticlesList li:nth-of-type(5) .img::before {
    content: "5";
}

.rankingList .img::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    line-height: 24px;
    display: block;
    text-align: center;
    background-color: #8ec221;
    color: #ffffff;
    font-weight: bold;
}
.rankingList li:nth-of-type(1) .img::before {
    content: "1";
}
.rankingList li:nth-of-type(2) .img::before {
    content: "2";
}
.rankingList li:nth-of-type(3) .img::before {
    content: "3";
}
.rankingList li:nth-of-type(4) .img::before {
    content: "4";
}
.rankingList li:nth-of-type(5) .img::before {
    content: "5";
}
.rankingList li:nth-of-type(6) .img::before {
    content: "6";
}
.rankingList li:nth-of-type(7) .img::before {
    content: "7";
}
.rankingList li:nth-of-type(8) .img::before {
    content: "8";
}
.rankingList li:nth-of-type(9) .img::before {
    content: "9";
}
.rankingList li:nth-of-type(10) .img::before {
    content: "10";
}
.rankingList li:nth-of-type(11) .img::before {
    content: "11";
}
.rankingList li:nth-of-type(12) .img::before {
    content: "12";
}
.rankingList li:nth-of-type(13) .img::before {
    content: "13";
}
.rankingList li:nth-of-type(14) .img::before {
    content: "14";
}
.rankingList li:nth-of-type(15) .img::before {
    content: "15";
}
.rankingList li:nth-of-type(16) .img::before {
    content: "16";
}
.rankingList li:nth-of-type(17) .img::before {
    content: "17";
}
.rankingList li:nth-of-type(18) .img::before {
    content: "18";
}
.rankingList li:nth-of-type(19) .img::before {
    content: "19";
}
.rankingList li:nth-of-type(20) .img::before {
    content: "20";
}

/* sectionMagazine */
.sectionMagazine .sideArticlesList {
    background-color: #f1f4ea;
    margin-top: -18px;
    padding: 38px 20px 30px;
    text-align: center;
}
.sectionMagazine .sideArticlesList img {
    width: 100%;
}
.sectionMagazine .sideArticlesList .tit {
    font-size: 18px;
    line-height: 1.4;
    color: #000000;
    margin-top: 20px;
    margin-bottom: 14px;
}
.sectionMagazine .sideArticlesList .data {
    color: #000000;
    vertical-align: middle;
    line-height: 1;
}
.sectionMagazine .sideArticlesList .dataNew {
    font-size: 10px;
    color: #ffffff;
    background-color: #000000;
    padding: 4px 14px;
    margin-right: 10px;
}
.sectionMagazine .sideArticlesList a.btn {
    display: block;
    text-align: center;
    width: 100%;
    line-height: 52px;
    font-size: 16px;
    font-weight: bold;
    background-color: #ffffff;
    color: #000000;
    margin-top: 20px;
}
.sectionMagazine .sideArticlesList a.btn + a.btn {
    background-color: #8ec221;
    color: #ffffff;
    margin-top: 10px;
}

/* sectionBnr */
.sectionBnr .sideArticlesList {
    margin-bottom: 0;
}
.sectionBnr .sideArticlesList img {
    width: 100%;
}
.sectionBnr .sideArticlesList li:nth-child(n + 2) {
    margin-top: 10px;
}
.sectionBnr .sideArticlesList li:nth-of-type(5) {
    margin-top: 30px;
}
.sectionBnr .sideArticlesList li:nth-child(n + 6) {
    margin-top: 17px;
}

.contRight .prTxt {
    margin-top: -20px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.4);
    text-align: right;
}

.contBtn.backnumber {
    background: #9fafb8;
    margin-top: 15px;
    padding: 0 !important;
    border: none !important;
}
.contBtn.backnumber a,
.contBtn.backnumber a:hover {
    background: #9fafb8 !important;
    padding: 0 !important;
    border: none !important;
    color: #fff !important;
}

.contBtn.backnumber a .contBtnInner {
    padding: 0 !important;
    border: none !important;
}
.contBtn.backnumber a .contBtnInner:before,
.contBtn.backnumber a .contBtnInner:after {
    display: none;
}
